@charset "Shift_JIS";

/*** アットコスメ 特集バックナンバー CSS Document *****************

	created.2009/12/18
	ver.2010/07/30

	backnumber.css

----------------------------------------------------------------***/

body.feature h2#feature-title {
	margin-bottom: 5px;
}
body.feature h3 {
	margin-top: 25px;
}
#feature-main span.icon-bestcosme {
	display: inline-block;
  overflow: hidden;
  float: none;
  width: 13px;
  height: 0;
  padding-top: 10px;
  _margin-bottom: 4px;
  background: url(images/layout/ico_crown.gif) no-repeat left top;
  vertical-align: baseline;
}
* html #feature-main span.icon-bestcosme,
*:first-child+html #feature-main span.icon-bestcosme { margin-bottom: 4px; } 

#feature-main a {
	text-decoration: none;
}
#feature-main a:hover {
	text-decoration: underline;
}

/* 特集インデックスへ戻る */
p.featBacknumberBack { 
	text-align: right;
	margin: 0 0 -20px 0;
}
p.featBacknumberBack a { 
	padding: 0 12px 0 0;
	font-size: 93%;
	color: #068681;
}
p.featBacknumberBack a:hover {
	text-decoration: underline;
}
p.featBacknumberBack.end { 
	margin-bottom: 0;
}


/* バックナンバー */
div.featBacknumberLine {
	width: 635px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 5px;
	padding-bottom: 3px;
}
div.featBacknumberLine div.featBacknumberLeft,
div.featBacknumberLine div.featBacknumberRight {
	width: 312px;
	margin: 0 10px 0 0;
	float: left;
}
div.featBacknumberLine div.featBacknumberRight {
	margin-right: 0;
}
div.featBacknumberLine div span {
	display: block;
	width: 40px;
	margin: 0 0 0 5px;
	float: left;
	color: #333;
	line-height: 1.4;
	font-size: 93%;
}
div.featBacknumberLine div p {
	display: block;
	width: 262px;
	margin: 0;
	padding: 0;
	float: left;
	line-height: 1.4;
	position: relative;
}
div.featBacknumberLine p img {
	vertical-align: 50%;
	margin: 0 0 0 3px;
	position: absolute;
	top: 2px;
}
div.featBacknumberLine .featBacknumberEvent {
	width: 635px;
  _width: 610px;
	margin: 0 14px 0 0;
	padding: 0 0 2px 0;
	float: left;
}
div.featBacknumberLine .featBacknumberEvent span {
	display: block;
	width: 75px;
	margin: 0 0 0 5px;
	float: left;
	color: #333;
}
div.featBacknumberLine .featBacknumberEvent p {
	display: block;
	width: 545px;
  _width: 520px;
	float: left;
}
div.featBacknumberLine .featBacknumberEvent p a {
	float: none;
}